<packet name="PlayFlavor">
	<version number="1">
		<u32 name="spawn_id">
		<u32 name="target_id">
		<str16 name="mp3">
		<str16 name="name">
		<str16 name="target_name">
		<str16 name="text">
		<str16 name="emote">
		<str16 name="state">
		<u32 name="key" size="2">
		<u8 name="language">
	</version>
	<version number="373">
		<u32 name="spawn_id">
		<u32 name="target_id">
		<str16 name="mp3">
		<str16 name="name">
		<str16 name="target_name">
		<str16 name="text">
		<str16 name="emote">
		<str16 name="state">
		<u32 name="key" size="2">
		<u8 name="language">
	</version>
	<version number="546">
		<u32 name="spawn_id">
		<u32 name="target_id">
		<str16 name="mp3">
		<str16 name="name">
		<str16 name="target_name">
		<str16 name="text">
		<str16 name="emote">
		<str16 name="state">
		<u32 name="key" size="2">
		<u8 name="language">
		<u8 name="understood">
	</version>
	<version number="561">
		<u32 name="spawn_id">
		<u32 name="target_id">
		<str16 name="mp3">
		<str16 name="name">
		<str16 name="target_name">
		<str16 name="text">
		<str16 name="state">
		<str16 name="emote">
		<u32 name="key" size="2">
		<u8 name="language">
		<u8 name="unknown4">
		<u8 name="understood">
		<u8 name="unknown5" size="10">
	</version>
</packet>